Page 14 of 74 FirstFirst ... 49101112131415161718192464 ... LastLast
Results 261 to 280 of 1472
Like Tree4Likes
  1. #261  
    Quote Originally Posted by rwhitby View Post
    WebOS Quick Install does not access webOS version specific kernel feeds at all.

    -- Rod
    Yes you can add custom feeds just like in Preware. It's a cool app you should check it out.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  2. #262  
    Quote Originally Posted by NickDG View Post
    On another note Palm seems to have improved memory management with the 1.4.5 kernel. I have yet to see a TMC error.
    That happened with my Pre too....after the update to 1.4.1.1. I think its more a function of simply getting a clean update install. Last time this effect only lasted so long before one of the new kernals had to be installed to tweak memory management. Maybe this time it'll stick?
  3. #263  
    Quote Originally Posted by NickDG View Post
    Hey rwhitby, I noticed when trying to access the kernel feed url, the 1.4.5 folder in particular I am getting an error. Seems strange since I have always been able to browse the folder like I am the 1.4.1.1 folder.
    Testing Feeds - WebOS Internals has the instructions on how to add the testing feeds to Preware. The resulting URLs for 1.4.5 work fine.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. #264  
    Rod- Got it to work.

    The feeds I have been using were the testing feeds in the wiki. I added the "http://preware.is.awesome.com/" feed, rebooted immediately, updated feeds, and reinstalled. Working like a charm now!

    Not sure if the newly added feed was the answer, or that I didn't update the feeds properly the first time around.

    Quote Originally Posted by rwhitby View Post
    ...I tweeted about that less than 24 hours ago.
    I guess I'm going to have to bite the bullet and get into the whole twitter thing.
  5. #265  
    Quote Originally Posted by rwhitby View Post
    WebOS Quick Install does not access webOS version specific kernel feeds at all.

    Nor does it follow package dependencies.

    And it still calls the buggy Palm rescan service which kills your phone, messaging and calendar apps and causes random Luna restarts.

    Do not use it for anything to do with custom kernels.

    -- Rod
    You were right. Preware worked like a charm. Thank you sir.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  6. #266  
    Quote Originally Posted by NickDG View Post
    Yes you can add custom feeds just like in Preware. It's a cool app you should check it out.
    But WebOS Quick Install does not change the feed URL automatically when you change webOS version, causing problems like the one you just experienced.

    Imagine someone less experienced than yourself encountering that, and then multiply it by the number of users, and then subtract that from my available free time. Then you will know why I don't advise that people use it.

    I would appreciate that others respect that too, as I have a real full-time job just like everyone else here, and don't get paid to do this stuff.

    -- Rod
    Last edited by rwhitby; 08/11/2010 at 01:39 AM.
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  7. #267  
    Quote Originally Posted by rwhitby View Post
    But it does not change the feed URL automatically when you change webOS version, causing problems like the one you just experienced.

    Imagine someone less experienced than yourself encountering that, and then multiply it by the number of users, and then subtract that from my available free time. Then you will know why I don't advise that people use it. I would appreciate that others respect that too.

    -- Rod
    Fair enough. Truth be told I had the kernel feed in quick install and I didn't on my Pre in Preware. I needed to add it anyway.

    Cheers.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  8. #268  
    FYI with 1.4.5 and the F105 @ 1 ghz my original Sprint Pre pulled a 10.6 sunspider score.

    Very nice.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  9. #269  
    Quote Originally Posted by rwhitby View Post
    Hardware crashes and battery pulls will do that quite easily.

    -- Rod
    rwhitby

    Interesting Rod, thank you. See because I have never experienced a full preferences reset after the countless battery pulls I have done. Today after voltage tweaking to the numbers in Rob600's test; was when I encountered my very first hardware crash, reboot and preferences reset.


    Since yesterday evening it (hardware crash and reboot) actually happened to me a couple of times again a couple of hours ago. The first crash happened after I went into my custom sticky profile and attempted to swap my max frequency from 1.005mhz over to 900mhz and applying the setting. Then the second time it happened after I attempted to apply temperature settings back from 55C and 50C over to 50C and 45C.

    I am beginning to wonder if I have a weakling Pre Plus and I have reached the lowest levels of voltage tweaking,and if that is the case, perhaps that also means that my phone could not possibly take on the SR71. (though I have not tried)


    Specs:

    Verizon Palm Pre Plus
    1.4.1
    f105 thunderchief -99
    compcache false





    The common sense voice in my head is telling me to go higher in my Voltage settings, back to my previously tweaked settings which I posted a few pages back. I was a very happy camper then.


    I would love to hear (see) what you or Marco have to say (type/reply) about my latest crashes and voltage tweak adventures and shenanigans. I am so intrigued by all of what has taken place, and am driven to grasp more on this. Time permitting from both of your very busy schedules of course.

    Every little helps mates. Thank you



    ~ RoLL
    Last edited by RoLLEmUp; 08/11/2010 at 05:17 AM. Reason: a couple add ons and punctuations
    Pre|central Peacekeepers

    "Keeping the smart phone world at peace one PALM at a time"

    Me and Dropbox, sitting in a tree. S-Y-N-C-I-N-G. http://db.tt/qetBsiR
    Sign up and get 250mb of extra space FREE
  10. #270  
    QUESTION now is after updating to 1.4.5 on sprint the F105 kernal stated its not a compatiable version when trying to install, has that been updated to work with 1.4.5 on sprint?
  11. #271  
    Quote Originally Posted by wellwellwell11 View Post
    QUESTION now is after updating to 1.4.5 on sprint the F105 kernal stated its not a compatiable version when trying to install, has that been updated to work with 1.4.5 on sprint?
    Always use Preware to install, update or remove kernels from the testing feeds, and you won't have this problem.

    Never ever use any other installer.

    -- Rod
  12. #272  
    Quote Originally Posted by rwhitby View Post
    Always use Preware to install, update or remove kernels from the testing feeds, and you won't have this problem.

    Never ever use any other installer.

    -- Rod
    right I actually only used Preware to do such to install it intially, remove, and update. My procedure was before I updated to 1.4.5:

    remove kernal and patchs via preware:

    updated OS to 1.4.5

    reopened preware and tried to install F105 kernal first then got the error.
  13. #273  
    Quote Originally Posted by wellwellwell11 View Post
    right I actually only used Preware to do such to install it intially, remove, and update. My procedure was before I updated to 1.4.5:

    remove kernal and patchs via preware:

    updated OS to 1.4.5

    reopened preware and tried to install F105 kernal first then got the error.
    I'm not sure but if you had your testing feed named wrong then it would not have automatically updated your feeds to 1.4.5 so it might still be the 1.4.1.1 feed you are downloading from. Check in manage feeds?

    Pip
  14. #274  
    Quote Originally Posted by pip smith View Post
    I'm not sure but if you had your testing feed named wrong then it would not have automatically updated your feeds to 1.4.5 so it might still be the 1.4.1.1 feed you are downloading from. Check in manage feeds?

    Pip
    ok Ill check that then give update thanks
  15. #275  
    Quote Originally Posted by wellwellwell11 View Post
    right I actually only used Preware to do such to install it intially, remove, and update. My procedure was before I updated to 1.4.5:

    remove kernal and patchs via preware:

    updated OS to 1.4.5

    reopened preware and tried to install F105 kernal first then got the error.
    I had a similar problem even though all my feeds were up to date. Ended up installing the recovery kernal first then the SR71 installed perfectly after that.
  16. #276  
    Quote Originally Posted by mysterfix View Post
    I had a similar problem even though all my feeds were up to date. Ended up installing the recovery kernal first then the SR71 installed perfectly after that.
    ok thats funny I just did the recovery kernal now and it installed fine, thank you for that Ill let you know if everything installs correctly. Again thanks for the prompt help everyone.
  17. #277  
    nope didnt work but I found out the feeds I have are for 1.4.1 can anyone give me the url for the 1.4.5 testing feeds since mine are incorrect for some reason appreciate it.
  18. #278  
    ok I found the feeds again online its under the basic webos-internals-testing correct
  19. #279  
    Quote Originally Posted by wellwellwell11 View Post
    nope didnt work but I found out the feeds I have are for 1.4.1 can anyone give me the url for the 1.4.5 testing feeds since mine are incorrect for some reason appreciate it.
    If the testing feeds are named correctly, Preware will automatically change the version number in the URL.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  20. #280  
    Quote Originally Posted by wellwellwell11 View Post
    right I actually only used Preware to do such to install it intially, remove, and update. My procedure was before I updated to 1.4.5:

    remove kernal and patchs via preware:

    updated OS to 1.4.5

    reopened preware and tried to install F105 kernal first then got the error.
    That would be caused by either not updating the feeds when starting Preware for the first time after an OTA update, or having the wrong feed name for the kernel testing feeds (and therefore not having the feed automatically update itself to match the new webOS version).

    Please confirm that it was one of those two causes.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals

Tags for this Thread

Posting Permissions